dev_job_data:
  history:
  - build_id: 8
    uri: job/Mdev__iirob_filters__ubuntu_bionic_amd64/8/
    stamp: 1600180597.098
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 7
    uri: job/Mdev__iirob_filters__ubuntu_bionic_amd64/7/
    stamp: 1600177003.210
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 6
    uri: job/Mdev__iirob_filters__ubuntu_bionic_amd64/6/
    stamp: 1599834991.045
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 5
    uri: job/Mdev__iirob_filters__ubuntu_bionic_amd64/5/
    stamp: 1599831387.982
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 4
    uri: job/Mdev__iirob_filters__ubuntu_bionic_amd64/4/
    stamp: 1582652172.526
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  latest_build:
    skipped: 0
    failed: 0
    total: 4
  base_url: http://build.ros.org/
  total_builds: 8
  job_health: 100
  job_health_icon: icon-health-80plus
